Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Glassfish plugging trouble. Versions not matching.(Cannot communicate with Glassfish server. Versions not matching.)
Glassfish plugging trouble. Versions not matching. [message #1769908] Sat, 05 August 2017 08:13
Tuan Phan is currently offline Tuan PhanFriend
Messages: 1
Registered: August 2017
Junior Member
I am a beginner and get trouble. I have setup a fresh Eclipse Neon 3 (4.6.3) (Java EE), then checked for updates, then install Glassfish plugging 4.1.2. And I setup Java_ee_sdk-7u3.zip and Java 8 update 144. I think the remote Glassfish server is in
good state because I can access it via The Web Administration Console (port 4848). However, when I create server from Eclipse and test for connection, I get message "Cannot communicate with ngochanh.qtuan.com:4848 remote server." and I see the note "Glassfish 4 [stopped,${versionsNotMatching}] in Eclipse server box.
Why so? I need your help. (please see attached files)
  • Attachment: img2.png
    (Size: 89.41KB, Downloaded 78 times)
  • Attachment: img1.png
    (Size: 15.40KB, Downloaded 55 times)
Previous Topic:Eclipse Configuration
Next Topic:Showing error while opening eclipse oxygen
Goto Forum:
  


Current Time: Wed Feb 19 09:43:15 GMT 2020

Powered by FUDForum. Page generated in 0.06519 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top